using System;
using UnityEngine;

namespace _test.Singleton.MonoSingleton
{
    public class TestScriptForMonoSingleton : MonoBehaviour
    {
        private void Start()
        {
            AdsManagerMono.Instance.ShowAd();
        }
    }
}